GET MobextAPI/GetVendorAccounts?VendorId={VendorId}&VendorAccountId={VendorAccountId}
Get All the vendor accounts of speciality according to vendor id
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| VendorId |
must be 0 for retrieving specific account by id |
integer |
Default value is 0 |
| VendorAccountId |
not taken into account if Vendor Id is given |
integer |
Default value is 0 |
Body Parameters
None.
Response Information
Resource Description
WebAPIBaseTemplate.Models.jRetourBase| Name | Description | Type | Additional information |
|---|---|---|---|
| returnCode |
return code |
string |
None. |
| returnLibelle |
return libelle |
string |
None. |
| returnData |
return data |
Object |
None. |
| sessionData |
session data |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"returnCode": "0000",
"returnLibelle": "The operation ends with success",
"returnData": null,
"sessionData": ""
}